/* Collapsable sections
================================================================================ */
.collapsable-section {
	margin:0 0 10px;
	border:1px solid #cfcfcf;
}
.collapsable-section-heading {
	margin:0;
	font:inherit;
}
body:not(.js) .collapsable-section-heading,
.collapsable-section-heading button {
	display:block;
	position:relative;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	padding:7px 15px 7px 50px;
	border:none;
	box-shadow:none;
	background:transparent;
	text-align:left;
	text-shadow:none;
	text-transform:none;
	font-size:16px;
	line-height:1;
	letter-spacing:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.collapsable-section.collapsed .collapsable-section-heading button {
	border-bottom:none;
}
body:not(.js) .collapsable-section-heading:before,
.collapsable-section-heading button:before {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:38px;
	border-right:1px solid #dcdcdc;
	background:url(/gui/components/netr-collapsable-section/i/netr-collapsable-section.png) -60px 50% no-repeat;
	content:"";
}
.collapsable-section.collapsed .collapsable-section-heading button:before {
	background-position:4px 50%;
}
.collapsable-section .collapsable-section-heading button:hover,
.collapsable-section .collapsable-section-heading button:focus {
	text-decoration:underline;
}
.collapsable-section-content {
	padding:0 1em;
	border-top:1px solid #ccc;
}
.js .collapsable-section.collapsed .collapsable-section-content {
	display:none;
}